{
  "name": "@byloth/do-you-dare",
  "version": "1.0.0-rc.2",
  "description": "A web-game based on the original game of \"Truth or Dare?\" with different game modes. 🎴",
  "keywords": [
    "Vue.js",
    "TypeScript",
    "Vite.js",
    "SCSS",
    "Web-Game"
  ],
  "homepage": "https://github.com/Bylothink/do-you-dare#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Bylothink/do-you-dare.git"
  },
  "bugs": {
    "url": "https://github.com/Bylothink/do-you-dare/issues"
  },
  "author": {
    "name": "Matteo Bilotta",
    "email": "me@byloth.net",
    "url": "https://www.byloth.dev/"
  },
  "license": "CC BY-NC-SA 4.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "check:types": "vue-tsc",
    "lint": "eslint --ext .cjs,.js,.json,.ts,.vue --ignore-path .gitignore .",
    "lint:prod": "export NODE_ENV=\"production\" && yarn lint",
    "ci": "yarn install --frozen-lockfile"
  },
  "dependencies": {
    "@byloth/exceptions": "^2.0.3",
    "@byloth/vuert": "^1.1.0",
    "@fortawesome/fontawesome-free": "^6.4.2",
    "@vueuse/core": "^10.4.1",
    "axios": "^1.5.0",
    "bootstrap": "^5.3.1",
    "graphql": "^16.8.0",
    "graphql-tag": "^2.12.6",
    "pinia": "^2.1.6",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "@byloth/eslint-config-typescript": "^2.6.3",
    "@byloth/eslint-config-vue": "^2.6.3",
    "@typescript-eslint/eslint-plugin": "^6.7.0",
    "@typescript-eslint/parser": "^6.7.0",
    "@vitejs/plugin-vue": "^4.3.4",
    "eslint": "^8.49.0",
    "eslint-plugin-vue": "^9.17.0",
    "sass": "^1.66.1",
    "typescript": "^5.2.2",
    "vite": "^4.4.9",
    "vue-eslint-parser": "^9.3.1",
    "vue-tsc": "^1.8.11"
  },
  "private": true
}
